[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: can't apply today's Rawhide updates




----- Original Message ----- From: "Adam Williamson" <awilliam redhat com> To: "For testers of Fedora Core development releases" <fedora-test-list redhat com>
Sent: Saturday, August 08, 2009 6:44 AM
Subject: Re: can't apply today's Rawhide updates


On Fri, 2009-08-07 at 15:19 +0200, Thomas Janssen wrote:
2009/8/6 Adam Williamson <awilliam redhat com>:
> On Wed, 2009-08-05 at 18:36 -0700, Jim Bevier wrote:
>
>> > Get the next version of xorg-x11-server-* from koji built today. >> > They
>> > fixed the problem.  Or, they should be in the next rawhide update.
>> >
>>
>> Did not fix.  Got 1.6.99-27.20090804 files.  X still has seg fault.
>
> Did you make sure to update _all_ the xorg-x11-server packages you have
> installed, including libxf86config ?

Yes, all updated: https://bugzilla.redhat.com/show_bug.cgi?id=515842

Get the latest nouveau as well:

http://koji.fedoraproject.org/koji/buildinfo?buildID=125752

that seems to be needed to make it work.

Yes, you are correct! It now works with NVidia GeForce 8600 GT, X86_64, & ADM X2.

Jim


--
Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Fedora Talk: adamwill AT fedoraproject DOT org
http://www.happyassassin.net

--
fedora-test-list mailing list
fedora-test-list redhat com
To unsubscribe:
https://www.redhat.com/mailman/listinfo/fedora-test-list



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]